<?php

namespace App\Filament\Resources\VectorStoresResource\Pages;

use App\Filament\Resources\VectorStoresResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewVectorStore extends ViewRecord
{
    protected static string $resource = VectorStoresResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
